Cyberduck Mountain Duck CLI

#419 closed defect (worksforme)

Portable Cyberduck always asks to send crash report

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.5.5
Severity: normal Keywords:
Cc: nu_gen_of_human@… Architecture:
Platform:

Description

Every time i run it from my 1GB sandisk it first tells me cyber duck crashed previously and asks me to send an error report. Thing is, it told me this the FIRST ever time i used it, so theres no way it could have crashed. Plus i know it didnt crash the last time i used it. it works fine when its running, and closes fine.

Change History (3)

comment:1 Changed on Dec 21, 2006 at 9:02:03 PM by dkocher

Is this also an issue with Portable Cyberduck_2.7.1_r3.0?

comment:2 Changed on Jan 12, 2007 at 8:11:55 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:3 Changed on Dec 16, 2008 at 6:54:26 PM by anonymous

This was happening to me with normal Cyberduck version. I resolved it by clicking Send Error Report and the dialog never came back.

Note: See TracTickets for help on using tickets.
swiss made software